Subject: Re: 23.0.60; lisp-complete-symbol erases extra text

From: Chong Yidong <[email-masked]>
Date: Thu, 14 Aug 2008 20:16:05 -0400

I've checked in a fix for the lisp-complete-symbol erasing buffer text
problem.